package cn.com.countrygarden.bi.main.dto.advise.param;

/**
 * @author 木木子
 * @Description: java类作用描述
 * @email 944528607@qq.com
 * @date 2019/5/14 17:22
 */
public class AfAdviseProcessParam {
    /**
     * 建言id
     */
    private Integer adviseFeedbackId;
    /**
     * 建言节点状态（0：保存，1.提交）
     */
    private  Integer state;
    /**
     * 当前登录人编号
     */
    private String userCode;
    /**
     * 此建言是否是自己创建（true:是，false:否）
     */
    private Boolean ownCreateBy;

    public Integer getAdviseFeedbackId() {
        return adviseFeedbackId;
    }

    public void setAdviseFeedbackId(Integer adviseFeedbackId) {
        this.adviseFeedbackId = adviseFeedbackId;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public Boolean getOwnCreateBy() {
        return ownCreateBy;
    }

    public void setOwnCreateBy(Boolean ownCreateBy) {
        this.ownCreateBy = ownCreateBy;
    }
}
